.product-thumb{position: relative; width:100%;}

.product-thumb__ico{position: absolute; z-index: 20; width: 26px; top: -10px; right: -10px;}
.product-thumb__ico div {position: relative; width: 26px; height: 26px; margin-bottom: 10px;}
.product-thumb__ico span {
    display: block; position: absolute;
    top: 0; right: 0; height: 26px; line-height: 26px;
    white-space: nowrap; width: 0;
    background: #ff1b23 url(/media/new_img/ico-game.png) 0 0 no-repeat;
    color: #fff; padding-right: 26px; font-size: 0;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;}

.product-thumb__ico_type_lider {background-position: 100% 0 !important;}
.product-thumb__ico_type_top {background-position: 100% -40px !important;}
.product-thumb__ico_type_new {background-position: 100% -80px !important;}
.product-thumb__ico_type_sale {background-position: 100% -120px !important;}
.product-thumb__ico_type_gift {background-position: 100% -160px !important;}

.product-thumb__ico_opened span{
    width: auto;
    padding-left: 17px;
    font-size: 17px;
}

/*.ico-game-txt {padding: 0 29px 0 15px; background-color: #ff1b23; width: auto; position: relative; top: auto; right: auto; font-size: 17px; color: #fff; line-height: 26px; display: inline-block; margin: 6px 8px 0 0; vertical-align: top;*/
    /*-webkit-border-radius: 13px;*/
    /*-moz-border-radius: 13px;*/
    /*border-radius: 13px;}*/


.product-thumb__img {position: relative; /*z-index: 50;*/}
.product-thumb__img img { width:100%;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; }
.product-thumb__age{position: absolute; left: 5px; bottom: 14px; width: 40px; height: 30px; background: rgba(255, 255, 255, 0.5); z-index: 5; font-size: 17px; line-height: 30px; text-align: center; color: #222; font-style: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}


.product-thumb__description{padding: 10px;}
.product-thumb__description h3 a {color: #222;}
.product-thumb__description h3 a:hover {color: #ff1b23;}


.product-thumb__overlay{ display: none; position: absolute; top: -20px; left: -20px; right: -20px; background: #fff; padding: 20px 20px 18px; z-index: 35;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0 0 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow:         0 0 15px 0 rgba(0, 0, 0, 0.2);
}
.product-thumb__price{font-size: 22px;}
.product-thumb__price_color_red {color:#ff1b23;}
.product-thumb__low-price{ color: #999;}
.product-thumb__discount_color_gray {color:#999;}

.product-thumb__info{
    color: #999; padding: 0 0 6px;
}
.product-thumb__wishlist { padding: 0 0 0 25px; text-align: center;}
.product-thumb__wishlist a {position:relative; border-color: transparent; color: #222; text-decoration: none; line-height: 22px;cursor: pointer;}
.product-thumb__wishlist a:before { position: absolute; content: ' '; vertical-align: top; left: -25px; top: 3px; width: 16px; height: 14px; background: url(/media/new_img/heart_empty.png) 0 0 no-repeat;}

.product-thumb__wishlist span {display: inline-block; white-space: nowrap;}
.product-thumb__wishlist span.added {display: none; width: 0;}
.product-thumb__wishlist_added span {display: none; width: 0;}
.product-thumb__wishlist_added span.added {display: inline-block;}

.product-thumb__btn-more {
    display:block;
    height: 40px;
    line-height: 41px;
    text-transform: uppercase;
    font-family: "OfficinaSansBold";
    border: 0 !important;
    padding: 0 30px;
    color: #fff;
    background: #eb000a !important;
    text-decoration: none;
    margin: 14px 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
    width: 100%;
    text-align: center;
}

.product-thumb__btn-more:hover {color: #fff; background: #fa0913 !important; text-decoration: none;}
.product-thumb__btn-more:active {color: #fff; background: #d90009 !important; text-decoration: none;}
.product-thumb__btn-more:focus {color: #fff; text-decoration: none;}
